{
	"onboarding": {
		"getstarted": {
			"screenTitle": "احم خصوصيتك",
			"title": "احم خصوصيتك",
			"desc": "عميل ترسال مجاني وآمن ند لند",
			"create-button": "أنشئ حسابًا",
			"import-button": "استورد حسابًا"
		},
		"default-mode": {
			"summary": {
				"title": "الوضع الافتراضي",
				"screenTitle": "أنشئ حسابًا",
				"subtitle": "",
				"first-point": "ابدأ مع الإعدادات المسبقة التي توفر توازن الخصوصية/الراحة الأكثر مناسبة. تستخدام عقد بريتي لتحسين الأداء والاتصال غير المتزامن.",
				"second-point": "",
				"third-point": "لتخصيص توازن الخصوصية/الراحة حدد الوضع المخصص.",
				"back-button": "رجوع",
				"accept-button": "لنبدأ"
			}
		},
		"custom-mode": {
			"summary": {
				"screenTitle": "أنشئ حسابًا - خصص الإعدادات",
				"title": "الوضع المخصص",
				"subtitle": "توازن الخصوصية/الراحة مخصص",
				"first-point": "في هذا الوضع، اضبط جميع الإعدادات لإنشاء توازن الخصوصية بالنسبة للراحة المناسب لك.",
				"second-point": "",
				"back-button": "رجوع",
				"accept-button": "تابع"
			},
			"settings": {
				"off-grid": {
					"title": "اتصال معزول عن الشبكة",
					"ble-button": "",
					"nearby-button": "جهاز أندرويد قريب",
					"mc-button": "",
					"mdns-button": ""
				},
				"routing": {
					"title": "",
					"dht-button": "",
					"rdvp-button": ""
				},
				"access": {
					"title": "",
					"relay-button": "",
					"bootstrap-button": ""
				},
				"modals": {
					"add": {
						"title": {
							"relay": "",
							"bootstrap": "",
							"rdvp": ""
						}
					},
					"edit": {
						"title": {
							"relay": "",
							"bootstrap": "",
							"rdvp": ""
						}
					},
					"errors": {
						"alias-already-exists": "",
						"multiaddr-alread-exists": "",
						"multiaddr-bad-format": "",
						"multiaddr-p2p": ""
					},
					"buttons": {
						"add": "إضافة",
						"edit": "",
						"delete": ""
					},
					"multiaddress": "",
					"alias": ""
				},
				"all-button": "",
				"accept-button": ""
			}
		},
		"create-account": {
			"title": "أنشئ حسابك",
			"first-button": "",
			"second-button": "",
			"placeholder": "",
			"good-to-know": {
				"title": "",
				"first-point": "",
				"second-point": ""
			}
		},
		"generate-key": {
			"title": "بدء تشغيل عقدة برتي…",
			"desc": "قد يستغرق هذا بضع ثوان"
		},
		"setup-finished": {
			"title": "تم الإعداد!",
			"desc": "يمكنك الآن استخدام التطبيق، بدء إضافة جهات الاتصال والتحدث معهم بحرية وبشكل خاص",
			"button": ""
		},
		"web-views": {
			"title": "",
			"desc": "",
			"first-button": "",
			"second-button": ""
		}
	},
	"main": {
		"home": {
			"title": "",
			"requests": {
				"title": "الطلبات",
				"accept": "قبول",
				"card-title": "طلب الاتصال!"
			},
			"input-placeholder": "البحث عن الكلمات الرئيسية",
			"no-contacts": "ليس لديك أي جهات اتصال أو محادثة حتى الآن",
			"no-network": {
				"title": "",
				"description": "",
				"cancel": "",
				"activate": ""
			},
			"search": {
				"no-results": "لا توجد نتائج"
			},
			"create-group": {
				"title": "مجموعة جديدة",
				"add-members": "إضافة أعضاء",
				"group-info": "معلومات المجموعة",
				"search-placeholder": "البحث",
				"continue": "",
				"create-group": ""
			},
			"create-group-finalize": {
				"placeholder": "اسم المجموعة",
				"about": "حول المجموعات",
				"first-bullet-point": "يمكن لأي شخص في المجموعة إعادة تسميتها و دعوة أعضاء جدد",
				"second-bullet-point": "يمكنك دعوة الأعضاء عن طريق رابط",
				"third-bullet-point": "يمكنك مغادرة هذه المجموعة",
				"fourth-bullet-point": "لا يمكنك حذف هذه المجموعة",
				"fifth-bullet-point": "لا يمكنك إزالة عضو من هذه المجموعة"
			},
			"conversations": {
				"request-sent": "",
				"draft": "مسودة: {{message}}"
			}
		},
		"suggestion-display-name-initial": "انقر هنا للإضافة"
	},
	"settings": {
		"home": {
			"title": "الإعدادات",
			"proximity-button": "",
			"notifications-button": "الإشعارات",
			"appearance-button": "",
			"accounts-button": "",
			"network-button": "",
			"linked-identities-button": "",
			"directory-search-button": "",
			"bug-button": "",
			"about-button": "حول برتي",
			"version-button": "",
			"devtools-button": "أدوات التطوير"
		},
		"about": {
			"title": "حول برتي",
			"faq-button": "",
			"roadmap-button": "",
			"policy-button": "سياسة الخصوصية",
			"license-button": "",
			"terms-of-use": "شروط الاستخدام"
		},
		"accounts": {
			"title": "الحسابات",
			"backup-button": "النسخ الاحتياطي",
			"backup-notif-title": "نجح",
			"backup-notif-desc": "أُنشئت نسخة احتياطية للحساب!",
			"accounts-button": "الحسابات",
			"create-button": "أنشئ حسابًا",
			"import-button": "استورد حسابًا",
			"delete-button": "احذف هذا الحساب",
			"delete-title": "حذف الحساب"
		},
		"appearance": {
			"title": "المظهر",
			"dark-button": "الوضع الداكن",
			"editor-button": "محرر السمات",
			"theme-editor": {
				"title": "محرر السمات"
			}
		},
		"contact-convs": {
			"title": "",
			"reset-button": "",
			"request-button": ""
		},
		"network": {
			"title": "الشبكة",
			"ble-button": "",
			"mc-button": "",
			"nearby-button": "جهاز أندرويد قريب",
			"mdns-button": "",
			"dht-button": "",
			"rdvp-button": "",
			"relay-button": "",
			"bootstrap-button": ""
		},
		"notifications": {
			"title": "الإشعارات"
		},
		"edit-profile": {
			"title": "",
			"qr-will-update": "",
			"ocr-wont-update": "",
			"save": "احفظ التغييرات",
			"cancel": "ألغ",
			"name-input-placeholder": "الاسم..."
		},
		"delete-account": {
			"title": "حذف الحساب!",
			"first-desc": "هل أنت متأكد من أنك تريد حذف حسابك؟",
			"desc-please": "",
			"desc-delete": "",
			"desc-confirm": "",
			"cancel-button": "ألغ",
			"delete-button": "احذف"
		},
		"faq": {
			"title": "الأسئلة الشائعة"
		},
		"roadmap": {
			"title": ""
		},
		"privacy-policy": {
			"title": "سياسة الخصوصية"
		},
		"license": {
			"title": ""
		},
		"devtools": {
			"title": "أدوات التطوير",
			"header-left-button": "معلومات الجهاز",
			"header-middle-button": "توليد بيانات مزيفة",
			"header-right-button": "إعادة تشغيل الرديمون",
			"allow-unsecure-grpc": "",
			"force-mock-button": "",
			"simulate-button": "",
			"simulate-js-error-button": "حاكِ خطأ في جافا سكريبت",
			"system-info-button": "معلومات النظام",
			"select-node": {
				"title": "",
				"node-type": "",
				"address": "",
				"account-port": "",
				"messenger-port": "",
				"dont-ask": "",
				"button-continue": ""
			},
			"debug-button": "نقّح",
			"log-button": {
				"name": "تنسيق السجل",
				"bullet-point": "أعد تشغيل التطبيق بعد تغيير هذا الحقل"
			},
			"log-filters-button": {
				"name": "مرشحات السجل",
				"bullet-point": "أعد تشغيل التطبيق بعد تغيير هذا الحقل"
			},
			"export-logs-button": "",
			"add-dev-conversations-button": "إضافة محادثات Dev",
			"share-button": {
				"title": "شارك المعرف على ديسكورد",
				"alert-title": "هل تريد مشاركة رمز الاستجابة السريعة في قناة \"#dev-logs\" التابعة لخادم ديسكورد لبيرتي؟",
				"alert-message": "",
				"alert-accept-button": "نعم 👍",
				"alert-cancel-button": "لا"
			},
			"dump-account-button": "",
			"dump-contacts-button": "",
			"dump-conversations-button": "",
			"dump-interactions-button": "",
			"dump-members-button": "",
			"stop-node-button": "أوقف العقدة",
			"local-grpc-button": "",
			"console-logs-button": "",
			"ipfs-webui-button": "IPFS WebUI",
			"send-to-all-button": {
				"title": "أرسل رسائل لكل المتراسلين",
				"sending": "يرسل...",
				"test": "اختبار، ",
				"tried": "✔ حاولَ الارسال {{length}} متراسلين"
			},
			"tyber-attach": "",
			"tyber-host-button": {
				"name": "",
				"bullet-point": "أعد تشغيل التطبيق بعد تغيير هذا الحقل"
			},
			"footer-left-button": "معلومات الجهاز",
			"footer-middle-button": "قائمة الأحداث",
			"footer-right-button": "إعادة تشغيل الرديمون"
		},
		"system-info": {
			"title": "معلومات النظام"
		},
		"fake-data": {
			"title": "توليد بيانات مزيفة",
			"contacts-button": "جهات الاتصال المزيفة",
			"multi-members-button": "متعدد الأعضاء المزيفين من الجينز",
			"messages-button": "رسائل جيين مزيفة",
			"delete-button": "حذف البيانات المزيفة"
		},
		"add-dev-conversations": {
			"title": "إضافة محادثات Dev",
			"add": "إضافة {{name}}",
			"tag-bot": "Bot",
			"tag-contact": "الاتصال",
			"tag-conversation": "محادثة"
		},
		"ipfs-webui": {
			"title": "IPFS WebUI"
		},
		"theme-editor": {
			"randomize": "ولّد سمة",
			"save": "احفظ هذه السمة",
			"export": "صدّر السمة المختارة كملف",
			"share": "شارك السمة المختارة كملف",
			"import": "استورد ملف سمة",
			"delete": "احذف جميع السمات غير الافتراضية",
			"bad-format-title": "تنسيق سمة خاطئ",
			"bad-format-desc": "تنسيق غير صحيح لملف سمة",
			"notification-file-saved": {
				"title": "حُفظت البيانات!",
				"desc": "متوفر في مجلد التنزيلات"
			}
		},
		"my-berty-ID": {
			"title": "معرف برتي الخاص بي"
		},
		"share": {
			"invite": "ادعو",
			"tap-to-scan": "انقر للمسح",
			"create-group": "أنشئ مجموعة"
		},
		"linked-identities": {
			"title": ""
		},
		"directory-search": {
			"title": ""
		}
	},
	"tabs": {
		"qr": "QR",
		"fingerprint": "بصمة",
		"info": "معلومات",
		"devices": "الأجهزة"
	},
	"modals": {
		"manage-deep-link": {
			"invalid-link": "رابط غير صالح!",
			"invalid-qr": "Invalid QR code!",
			"error": "خطأ!",
			"contact-already-added": "تمت إضافة جهة الاتصال مسبقاً",
			"contact-already-added-message": "لا يمكنك إضافة نفس جهة الاتصال عدة مرات"
		},
		"invalid-scan": {
			"dismiss-button": ""
		},
		"group-invitation": {
			"join": "انضم إلى هذه المجموعة",
			"password-label": "أدخل كلمة مرور المجموعة",
			"password-placeholder": "كلمة المرور..."
		},
		"save-theme": {
			"title": "يحفظ السمة",
			"desc": "رجاءً اختر اسمًا لسمتك!",
			"placeholder": "اسم السمة...",
			"cancel": "ألغ",
			"add": "أضف!"
		}
	},
	"chat": {
		"title-unknown": "",
		"sending": "يرسل...",
		"sent": "أرسلت",
		"contact-settings": {
			"my-devices": "أجهزتي"
		},
		"multi-member": {
			"input-placeholder": "اكتب هنا..."
		},
		"push-notifications": {
			"title": "الإشعارات",
			"unsupported": "الإشعارات غير مدعومة",
			"check-device-settings": "",
			"check-account-settings": "",
			"warning-disable": {
				"title": "هل تريد تفعيل هذه الميّزة؟",
				"subtitle": "بمجرد تفعيلها لا يمكن تعطيل الإشعارات لمحادثة معينة.",
				"accept": "فعّل",
				"refuse": "تخطى"
			},
			"why-cant-disable": "",
			"why-cant-disable-account": "",
			"errors": {
				"no-token": "",
				"no-server": ""
			},
			"warning-enable-all": {
				"title": "",
				"subtitle": "",
				"refuse": "",
				"accept": "قبول"
			},
			"warning-disable-mute": {
				"title": "",
				"refuse": "",
				"accept": ""
			},
			"receive-push": "تلقي الإشعارات",
			"hide-previews": "",
			"auto-enable": "",
			"show-in-app": ""
		},
		"devices": {
			"title": "الأجهزة",
			"push": {
				"enabled": "",
				"not-enabled": "تم تعطيل الإشعارات"
			}
		},
		"multi-member-settings": {
			"title": "",
			"members-button": {
				"title": ""
			},
			"add-member-button": "",
			"members-dropdown": {
				"search-placeholder": "",
				"conversation-booster": "",
				"replication-type": "",
				"user-type": ""
			},
			"invite-button": "",
			"save-button": ""
		},
		"add-members": {
			"members": "",
			"contacts": "",
			"add": ""
		},
		"multi-member-qr": {
			"title": ""
		},
		"one-to-one": {
			"contact-request-box": {
				"title": "",
				"group-invitation": "",
				"refuse-button": "",
				"accept-button": "قبول",
				"accepted-button": "",
				"error": "",
				"you-invited": "دعيت",
				"this-contact": "هذا المتراسل",
				"to-a-group": "لمجموعة! 💌"
			},
			"infos-chat": {
				"connection-confirmed": "👋 أُكدَ اتصال برتي! 🎉",
				"request-sent": "أُرسل الطلب ✈",
				"incoming": "اقبل هذا الطلب للرد!",
				"outgoing": "",
				"refresh-button": ""
			},
			"incoming-input-placeholder": "اقبل الطلب للكتابة هنا...",
			"input-placeholder": "اكتب هنا..."
		},
		"one-to-one-settings": {
			"title": "إعدادات المحادثة",
			"save-button": "احفظ المحادثة على الخادم"
		},
		"replicate-group-settings": {
			"title": "سجّل المحادثة على الخادم",
			"no-registered-button": "",
			"connect-button": "",
			"manage-add-button": ""
		},
		"user-message": {
			"read-more": "اقرأ المزيد",
			"show-less": ""
		}
	},
	"account": {
		"deleting": "",
		"creating": "",
		"opening": {
			"alert-push-title": "",
			"alert-push-go-failed": "",
			"alert-push-fetch-failed": "",
			"alert-push-perm-denied": "",
			"alert-push-desc": "",
			"alert-push-button": ""
		}
	},
	"permission": {
		"notification": {
			"title": "",
			"desc": ""
		},
		"proximity": {
			"title": "",
			"android-desc": "",
			"ios-desc": ""
		},
		"camera": {
			"title": "الكاميرا",
			"desc": ""
		},
		"audio": {
			"title": "",
			"desc": ""
		},
		"gallery": {
			"title": "",
			"desc": ""
		},
		"contacts": {
			"title": "",
			"desc": ""
		},
		"button-labels": {
			"allow": "",
			"settings": ""
		},
		"skip": "",
		"cancel": "",
		"settings-text": ""
	},
	"notification": {
		"need-restart": {
			"title": "",
			"desc": ""
		}
	},
	"error": {
		"labels": {
			"bug": "",
			"crash": ""
		},
		"restart-app": "",
		"wtf-screen": {
			"title": "",
			"desc": "",
			"desc-report": ""
		},
		"sorry-screen": {
			"title": "",
			"desc": "",
			"desc-em": "",
			"desc-report": ""
		}
	},
	"debug": {
		"inspector": {
			"show-button": "",
			"hide-button": "",
			"title": "",
			"accounts": {
				"title": "",
				"data-not-found": "",
				"action-delete": {
					"file-exists": "",
					"account-exists": "",
					"fs-read-error": "",
					"actions-title": "",
					"action-account-manager": "",
					"action-account-manager-confirm": "",
					"action-force-delete": "",
					"action-force-delete-confirm": "",
					"error-close": "",
					"error-delete": "",
					"success-feedback": "",
					"action-cancel": ""
				},
				"status": {
					"datastore-found": "",
					"datastore-not-found": "",
					"ipfs-repo-found": "",
					"ipfs-repo-not-found": "",
					"messenger-db-found": "",
					"messenger-db-not-found": ""
				},
				"infos": {
					"aligned": {
						"name": "",
						"created": "",
						"opened": "",
						"error": ""
					}
				}
			},
			"errors": {
				"title": "",
				"header-reported": "",
				"header-all-clear": "",
				"listing-files-failed": "",
				"listing-accounts-failed": "",
				"listing-accounts-failed-grpc": ""
			},
			"dump": {
				"button": ""
			},
			"refresh": "",
			"confirm-alert": {
				"button-confirm": "",
				"button-cancel": ""
			}
		}
	},
	"time-for": {
		"minutes": "",
		"hours": "",
		"days": ""
	},
	"share": {
		"sharing-id-message": ""
	},
	"directory": {
		"phone": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		},
		"email": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		}
	}
}
